<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equip principal per defecte',
  'LBL_TEAM' => 'Equip',
  'LBL_TEAMS' => 'Equips',
  'LBL_TEAM_ID' => 'Id Equip',
  'LBL_TEAM_SET' => 'Selecció d&#39;equip',
  'LBL_ASSIGNED_TO_ID' => 'Usuari Assignat',
  'LBL_ASSIGNED_TO_NAME' => 'Assignat a',
  'LBL_CREATED' => 'Creat Per',
  'LBL_CREATED_ID' => 'Creat Per Id',
  'LBL_CREATED_USER' => 'Creat Per Usuari',
  'LBL_DATE_ENTERED' => 'Data de Creació',
  'LBL_DATE_MODIFIED' => 'Última Modificació',
  'LBL_DELETED' => 'Eliminat',
  'LBL_DESCRIPTION' => 'Descripció',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_MODIFIED' => 'Modificat Per',
  'LBL_MODIFIED_ID' => 'Modificat Per Id',
  'LBL_MODIFIED_NAME' => 'Modificat Per Nom',
  'LBL_MODIFIED_USER' => 'Modificat Per Usuari',
  'LBL_NAME' => 'Nom',
  'LBL_REMOVE' => 'Treure',
  'LBL_LIST_FORM_TITLE' => 'Contracts Llista',
  'LBL_MODULE_NAME' => 'Contracts',
  'LBL_MODULE_TITLE' => 'Contracts',
  'LBL_HOMEPAGE_TITLE' => 'Meu Contracts',
  'LNK_NEW_RECORD' => 'Crear Contracts',
  'LNK_LIST' => 'Vista Contracts',
  'LNK_IMPORT_GC_CONTRACTS' => 'Import Contracts',
  'LBL_SEARCH_FORM_TITLE' => 'Cercar Contracts',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Veure Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activitats',
  'LBL_GC_CONTRACTS_SUBPANEL_TITLE' => 'Contracts',
  'LBL_NEW_FORM_TITLE' => 'Nou Contracts',
  'LBL_GLOBAL_CONTRACT_ID' => 'Global Contract ID',
  'LBL_CONTRACT_TYPE' => 'Contract Type',
  'LBL_CONTRACT_VERSION' => 'Contract Version',
  'LBL_CONTRACT_STATUS' => 'Contract Status',
  'LBL_LOI_CONTRACT' => 'LOI Contract',
  'LBL_BILLING_TYPE' => 'Billing Type',
  'LBL_TOTAL_NRC' => 'Total NRC',
  'LBL_TOTAL_MRC' => 'Total MRC',
  'LBL_GRAND_TOTAL' => 'Grand Total',
  'LBL_CONTRACT_REQUEST_ID' => 'Contract Request ID',
  'LBL_EXT_SYS_CREATED_BY' => 'External System Created By',
  'LBL_EXT_SYS_MODIFIED_BY' => 'External System Modified By',
  'LBL_DATE_ENTERED_TIMEZONE' => 'Created Date Time Zone',
  'LBL_DATE_MODIFIED_TIMEZONE' => 'Modified Date Time Zone',
  'LBL_FACTORY_REFERENCE_NO' => 'Factory Reference Number',
  'LBL_CONTRACT_STAGE' => 'Contract Stage',
  'LBL_WORKFLOW_FLAG' => 'Workflow Flag',
  'LBL_CONTRACT_SCHEME' => 'Contract Scheme',
  'LBL_CONTRACT_STARTDATE' => 'Contract Start Date',
  'LBL_CONTRACT_STARTDATE_TIMEZONE' => 'Contract Start Date Time Zone',
  'LBL_CONTRACT_PERIOD' => 'Contract Period',
  'LBL_CONTRACT_PERIOD_UNIT' => 'Contract Period Unit',
  'LBL_PRODUCT_OFFERING' => 'Product Offering',
  'LBL_CONTRACT_STARTDATE_TIMEZONE_GC_TIMEZONE_ID' => 'Contract Start Date TimeZone (related  ID)',
  'LBL_GLOBAL_CONTRACT_ID_UUID' => 'Global Contract ID corresponding UUID',
  'LBL_CONTRACT_SCHEME_UUID' => 'Contract Scheme Value UUID',
  'LBL_CONTRACT_TYPE_UUID' => 'Contract Type Value UUID',
  'LBL_LOI_CONTRACT_UUID' => 'LOI Contract Value UUID',
  'LBL_BILLING_TYPE_UUID' => 'Billing Scheme Value UUID',
  'LBL_PRODUCT_OFFERING_UUID' => 'Contract Product Offering UUID',
  'LBL_FACTORY_REFERENCE_NO_UUID' => 'Factory Reference Number Value UUID',
  'LBL_LOCK_VERSION' => 'Lock Version',
  'LBL_CONTRACT_ENDDATE' => 'Contract End Date',
  'LBL_CONTRACT_ENDDATE_TIMEZONE_GC_TIMEZONE_ID' => 'Contract End Date TimeZone (related  ID)',
  'LBL_CONTRACT_ENDDATE_TIMEZONE' => 'Contract End Date TimeZone',
  'LBL_VAT_NO' => 'VAT Number',
);